Skip site navigation (1) Skip section navigation (2)

Re: [pgadmin-support] pgAdmin3 doesn't work after

From: "Adam H(dot) Pendleton" <fmonkey(at)fmonkey(dot)net>
To: jm(at)poure(dot)com
Cc: Devrim GUNDUZ <devrim(at)gunduz(dot)org>,Dave Page <dpage(at)vale-housing(dot)co(dot)uk>, pgadmin-hackers(at)postgresql(dot)org
Subject: Re: [pgadmin-support] pgAdmin3 doesn't work after
Date: 2004-06-10 17:38:38
Message-ID: 40C89C9E.4080408@fmonkey.net (view raw or flat)
Thread:
Lists: pgadmin-hackerspgadmin-support
Jean-Michel POURE wrote:
 > Le jeudi 10 Juin 2004 19:12, Adam H. Pendleton a écrit :
 >
 >>Did you use a binary package of wxWidgets or did you re-build that
 >>package on FC2 before you build pgAdmin3?
 >
 >
 > Dear Adam,
 >
 > Did you try building wx RPMs using the wx custom script? Last time I 
used the
 > script (nearly one year ago, a decade in computing!), the script was 
of good
 > quality. This is quite a pitty that they do not release RPMs more often.

I never build the RPMs...:-(

ahp

In response to

pgadmin-hackers by date

Next:From: Adam H. PendletonDate: 2004-06-10 18:07:42
Subject: Re: pgAdmin3 doesn't work after upgrading FC1 to
Previous:From: Devrim GUNDUZDate: 2004-06-10 17:25:06
Subject: Re: pgAdmin3 doesn't work after upgrading FC1 to

pgadmin-support by date

Next:From: Felipe CarreñoDate: 2004-06-10 17:50:48
Subject: Error Message: ERROR: Bad float8 input format '1086885562,65943'
Previous:From: Devrim GUNDUZDate: 2004-06-10 17:25:06
Subject: Re: pgAdmin3 doesn't work after upgrading FC1 to

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group